This project contains 1 outdated development dependency.

Crate clap

Dependencies

(14 total, all up-to-date)

CrateRequiredLatestStatus
 atty^0.20.2.14up to date
 backtrace^0.30.3.63up to date
 bitflags^1.21.3.2up to date
 clap_derive^3.0.03.0.12up to date
 indexmap^1.01.8.0up to date
 lazy_static^11.4.0up to date
 os_str_bytes^6.06.0.0up to date
 regex^1.01.5.4up to date
 strsim^0.100.10.0up to date
 termcolor^1.1.11.1.2up to date
 terminal_size^0.1.120.1.17up to date
 textwrap^0.14.00.14.2up to date
 unicase^2.62.6.0up to date
 yaml-rust^0.4.10.4.5up to date

Dev dependencies

(6 total, 1 outdated)

CrateRequiredLatestStatus
 criterion^0.3.20.3.5up to date
 lazy_static^11.4.0up to date
 regex^1.01.5.4up to date
 rustversion^11.0.6up to date
 trybuild^1.0.181.0.54up to date
 trycmd^0.8.30.12.1out of date